<!-- Note the addition of the common-elements js and css, and the reordering of /js/vue.js to be loaded first -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="/favicon.ico" />
    <title>master</title>
    <link href="/css/app.css" rel="preload" as="style" />
    <link href="/js/app.js" rel="preload" as="script" />
    <link href="/js/chunk-vendors.js" rel="preload" as="script" />
    <link href="/js/vue.js" rel="preload" as="script" />
    <link href="/css/app.css" rel="stylesheet" />
    <link href="/common-elements/commonelements.css" rel="stylesheet" />
  </head>
  <body>
    <noscript
      ><strong
        >We're sorry but master doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong
      ></noscript
    >
    <div id="app"></div>
    <script src="/js/chunk-vendors.js"></script>
    <script src="/js/vue.js"></script>
    <script>
      console.log("hey", Vue)
    </script>
    <script src="/common-elements/commonelements.umd.min.js"></script>
    <script src="/js/app.js"></script>
  </body>
</html>
